## xpra 0.11.2+dfsg2

=== debian/changelog ===
xpra (0.11.2+dfsg2-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * copyright update for 0.11, excluding "html5/*"

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Remove html5/ during DFSG-repackaging.
  * Added disable_html5.patch to disable HTML5 client.
  * debian/control: Remove libjs-swfobject from Depends.
  * debian/xpra.links: remove swfobject.js symlink.
  * debian/rules: Remove logic handling *.js files.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 03 Feb 2014 14:51:48 +0200

xpra (0.11.2+dfsg-1) unstable; urgency=low

  * New upstream release [January 2014].
    + Removed assume_YUV420P_old_clients.patch, as it is applied upstream
    + Refreshed patches.
  * debian/rules:
    + Remove embedded copy of swfobject.js
    + Remove executable bit from web_socket.js
  * debian/control: add libjs-swfobject to Depends.
  * debian/xpra.links: add symlink to libjs-swfobject's swfobject.js

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 03 Feb 2014 05:07:12 +0200

xpra (0.10.12+dfsg-1) unstable; urgency=low

  * New upstream release [January 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 Jan 2014 22:37:19 +1100

xpra (0.10.11+dfsg-1) unstable; urgency=low

  * New upstream release [January 2014].
  * Dropped "r5009-fix-tooltip.patch".
  * Re-freshed "unbundle-webm.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 09 Jan 2014 08:12:05 +1100

xpra (0.10.10+dfsg-1) unstable; urgency=low

  * New upstream release [December 2013].
  * "python-gtkglext1" promoted to Recommends to encourage OpenGL
    acceleration.
  * New backported "r5009-fix-tooltip.patch" to fix tooltip info regression.
  * Standards to 3.9.5

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 20 Dec 2013 03:07:41 +1100
