## xpra 0.12.3+dfsg

=== debian/changelog ===
xpra (0.12.3+dfsg-1ubuntu1) trusty; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 13 Apr 2014 10:48:26 +0200

xpra (0.12.3+dfsg-1) unstable; urgency=low

  * New upstream release [April 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 10 Apr 2014 08:50:52 +1000

xpra (0.12.2+dfsg-1ubuntu1) trusty; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 04 Apr 2014 23:00:15 +0200

xpra (0.12.2+dfsg-1) unstable; urgency=low

  * New upstream release [March 2014].
  * Build-Depends:
    + pkg-config
    + libavutil-dev
  * Added lintian-override for false-positives "spelling-error-in-binary".
  * Enabled "xpra-dbg" package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 31 Mar 2014 13:05:15 +1100

xpra (0.11.6+dfsg-1ubuntu2) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 05:56:29 +0000

xpra (0.11.6+dfsg-1ubuntu1) trusty; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 21 Mar 2014 05:37:40 +0200

xpra (0.11.6+dfsg-1) unstable; urgency=low

  * New upstream release [March 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Mar 2014 19:03:09 +1100

xpra (0.11.4+dfsg-1) unstable; urgency=medium

  * New upstream release [March 2014].
  * Demoted "python-pyopencl" from Recommends to Suggests (Closes: #739078).
  * New "libav10.patch" to fix FTBFS (Closes: #739459).
  * Updated "old-libav.patch" for backporting.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Mar 2014 08:58:20 +1100

xpra (0.11.3+dfsg-1) unstable; urgency=low

  * New upstream release [February 2014].
  * New patch to enable OpenCL acceleration.
    + versioned dependency: "libx264-dev (>= 2:0.133.2339+git585324f)".
    + added "python-pyopencl" to Recommends.
  * Fixed patch order sequence.
  * New Recommends:
    + python-avahi
    + python-netifaces

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 15 Feb 2014 18:02:28 +1100
