=== debian/control ===
Source: xpra
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
           Miguel Landaeta <miguel@miguel.cc>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9) ,quilt ,pkg-config
              ,cython (>= 0.19)
#              ,libavcodec-dev (>= 6:9.1)
              ,libavcodec-dev
              ,libavutil-dev
#              ,libswscale-dev (>= 6:9.1)
              ,libswscale-dev
              ,libvpx-dev
              ,libx11-dev
              ,libx264-dev (>= 2:0.133.2339+git585324f)
              ,libxcomposite-dev
              ,libxdamage-dev
              ,libxtst-dev
              ,python-all-dev
              ,python-gobject-dev
              ,python-gtk2-dev
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Homepage: http://xpra.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/xpra.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xpra.git

Package: xpra
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
        ,python-gtk2
        ,x11-xserver-utils
        ,xserver-xorg-input-void
        ,xserver-xorg-video-dummy
Recommends: openssh-client
           ,ssh-askpass
# PNG and JPEG support:
           ,python-imaging
# WebP codec
           ,python-webm
# OpenGL support:
         ,python-gtkglext1
# Misc.
         ,python-avahi
         ,python-netifaces
Suggests: openssh-server
         ,python-dbus
# OpenCL acceleration:
         ,python-pyopencl
# audio: [wavpack, wav, flac, speex]           [mp3]                        [opus]
         ,gstreamer0.10-plugins-good | gstreamer0.10-plugins-ugly | gstreamer0.10-plugins-bad
         ,python-gst0.10
         ,pulseaudio
         ,pulseaudio-utils
Description: tool to detach/reattach running X programs
 Xpra gives you the functionality of GNU Screen for X applications.
 .
 It allows the user to view remote X applications on their local machine, and
 disconnect and reconnect from the remote machine without losing the state of
 the running applications.
 .
 Unlike VNC, these applications are "rootless".  They appear as individual
 windows inside your window manager rather than being contained within a single
 window.

Package: xpra-dbg
Section: debug
Priority: extra
Architecture: any
Depends: xpra (= ${binary:Version}), ${misc:Depends}
Description: xpra -- debugging symbols
 Xpra gives you the functionality of GNU Screen for X applications.
 .
 It allows the user to view remote X applications on their local machine, and
 disconnect and reconnect from the remote machine without losing the state of
 the running applications.
 .
 Unlike VNC, these applications are "rootless".  They appear as individual
 windows inside your window manager rather than being contained within a single
 window.
 .
 This package provides debugging symbols
