=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 %:
 	dh $@ --with python2
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-debug
 
 # backportability: patch upstream source for compatibility with older libav if necessary.
 NEW_AV=$(shell dpkg --compare-versions $$(dpkg --status libavcodec-dev | grep Version | cut -d' ' -f2) ge 6:9.1 && echo 1)
@@ -22,7 +25,7 @@
 	dh_installchangelogs NEWS
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install --destdir=$(CURDIR)/debian/xpra
 	# Post-install clean-up
 	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy
 
@@ -59,7 +62,7 @@
              */.ico \
              */*.ico \
              xpra/codecs/webm \
-						 html5
+             html5
 	@echo "# Packing..."
 	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
         | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
