=== debian/watch ===
# uscan(1) configuration file.
# use "debian/rules get-orig-source" to get DFSG-repackaged orig.tar

version=3

## Mirror at winswitch.org
## (provides slightly repackaged archive with no significant changes)
opts="dversionmangle=s/\+dfsg//" \
  http://winswitch.org/src/ xpra-(.*)\.tar\.(?:bz2|xz|gz)

## Current up-to-date fork:
opts="dversionmangle=s/\+dfsg//" \
  http://xpra.org/src/xpra-([0-9.]+)\.tar\.bz2

## Old original project (unmaintained):
#http://code.google.com/p/partiwm/downloads/list \
#  http://partiwm.googlecode.com/files/parti-all-(.*)\.tar\.gz \
