## xpra 0.13.7+dfsg

=== debian/changelog ===
xpra (0.13.7+dfsg-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Jul 2014 13:23:59 +1000

xpra (0.13.7+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2014].
    - removed obsolete "597.patch".
  * Add new "quality-levels.patch" to introduce new quality levels.
  * De-activated "conf-default-min-quality.patch".
  * "gbp.conf": import-orig/merge = false.
  * Removed inactive co-maintainer Miguel Landaeta from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Jul 2014 11:23:47 +1000

xpra (0.13.6+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2014].
    + backported "597.patch" (Closes: #752500).
  * Removed obsolete patches, minor refresh.
  * Disabled x264 OpenCL support -- it makes things slower and may cause
    stability problems.
    - removed "enable-x264-opencl.patch".
    - dropped versioned Build-Dependency on "libx264-dev"
      (package is backports-friendly again).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 03 Jul 2014 03:30:41 +1000

xpra (0.13.5+dfsg-1) unstable; urgency=low

  * New upstream release [June 2014].
    + backported "599.patch".
  * "libwebp-dev" added to Build-Depends for "webp" encoding support.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 14 Jun 2014 12:00:00 +1000

xpra (0.13.4+dfsg-1) unstable; urgency=low

  * New upstream release [June 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Jun 2014 22:05:03 +1000

xpra (0.13.3+dfsg-1) unstable; urgency=low

  * New upstream release [June 2014].
    + refreshed patches.
  * get-orig-source: remove python-webm tests.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 Jun 2014 07:07:01 +1000

xpra (0.12.7+dfsg-1) unstable; urgency=low

  * New upstream release [May 2014].
  * Build and install private fakeXinerama:
    + new "fakexinerama.patch".
    + minor update to "README.Debian".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 31 May 2014 13:07:16 +1000

xpra (0.12.6+dfsg-1) unstable; urgency=low

  * New upstream release [May 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 16 May 2014 20:39:22 +1000
