=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
-           Miguel Landaeta <miguel@miguel.cc>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9) ,quilt ,pkg-config
               ,cython (>= 0.19)
@@ -14,8 +12,9 @@
 #              ,libswscale-dev (>= 6:9.1)
               ,libswscale-dev
               ,libvpx-dev
+              ,libwebp-dev
               ,libx11-dev
-              ,libx264-dev (>= 2:0.133.2339+git585324f)
+              ,libx264-dev
               ,libxcomposite-dev
               ,libxdamage-dev
               ,libxtst-dev
@@ -46,6 +45,9 @@
 # Misc.
          ,python-avahi
          ,python-netifaces
+Breaks:
+# keyboard-configuration (>= 1.82) is workaround for #180 to fix keypad keys forwarding.
+  keyboard-configuration (<< 1.82)
 Suggests: openssh-server
          ,python-dbus
 # OpenCL acceleration:
