## xpra 0.13.9+dfsg

=== debian/changelog ===
xpra (0.13.9+dfsg-1ubuntu2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 12:09:20 +0100

xpra (0.13.9+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 19 Aug 2014 11:40:03 +0300

xpra (0.13.9+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2014].
    + Patched removed:
      - max-packet-size.patch
      - non-obscuring-spinners.patch
      - 72[46..63].patch

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 19 Aug 2014 11:40:31 +1000

xpra (0.13.8+dfsg-2) unstable; urgency=medium

  * Patchworks (thanks, Antoine):
    + "max-packet-size.patch" to fix potential client crash on very large
       windows/resolutions.
    + "non-obscuring-spinners.patch" to prevent hiding window contents.
    + "72*.patch" to fix failure to start remote server (Closes: #723058).
  * Recommend "python-lz4".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Aug 2014 00:43:33 +1000

xpra (0.13.8+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 10 Aug 2014 12:40:28 +0300

xpra (0.13.8+dfsg-1) unstable; urgency=low

  * New upstream release [August 2014].
  * Depart from Python apps team; updated Mainatainer field.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Aug 2014 15:57:32 +1000

xpra (0.13.7+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 20 Jul 2014 09:40:26 +0200

xpra (0.13.6+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 03 Jul 2014 09:59:28 +0200

xpra (0.13.4+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 12 Jun 2014 10:05:18 +0300

xpra (0.13.3+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 11 Jun 2014 14:42:44 +0300

xpra (0.12.7+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 02 Jun 2014 12:45:45 +0300

xpra (0.12.6+dfsg-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Remove Breaks field for Ubuntu (not needed).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 17 May 2014 07:03:21 +0300
