=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
-           Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9) ,quilt ,pkg-config
               ,cython (>= 0.19)
 #              ,libavcodec-dev (>= 6:9.1)
@@ -36,6 +36,9 @@
         ,xserver-xorg-video-dummy
 Recommends: openssh-client
            ,ssh-askpass
+# Packet Encoding and Compression (http://xpra.org/trac/wiki/PacketEncoding):
+           ,python-lz4
+#          ,python-lzo ::Xpra 0.14+
 # PNG and JPEG support:
            ,python-imaging
 # WebP codec
@@ -45,9 +48,6 @@
 # Misc.
          ,python-avahi
          ,python-netifaces
-Breaks:
-# keyboard-configuration (>= 1.82) is workaround for #180 to fix keypad keys forwarding.
-  keyboard-configuration (<< 1.82)
 Suggests: openssh-server
          ,python-dbus
 # OpenCL acceleration:
