=== debian/rules ===
--- 
+++ 
@@ -20,12 +20,17 @@
 	[ -z "$(NEW_AV)" ] || QUILT_PATCHES=debian/patches quilt pop
 	# Build:
 	dh_auto_build
+	# Build Fakexinerama
+	cd fakexinerama \
+        && gcc -O2 -Wall $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) fakeXinerama.c -fPIC -o libfakeXinerama.so.1.0 -shared
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/xpra
+	# Install Fakexinerama
+	install -pm 0644 fakexinerama/libfakeXinerama.so* $(CURDIR)/debian/xpra/usr/lib/xpra/
 	# Post-install clean-up
 	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy
 
@@ -62,6 +67,7 @@
              */.ico \
              */*.ico \
              xpra/codecs/webm \
+             tests/webm \
              html5
 	@echo "# Packing..."
 	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
