## xpra 0.14.9+dfsg

=== debian/changelog ===
xpra (0.14.9+dfsg-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Oct 2014 05:16:59 +1100

xpra (0.14.9+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Removed "661.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 08 Oct 2014 05:04:25 +1100

xpra (0.14.8+dfsg-4) unstable; urgency=medium

  * Yet another improvement to "661.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Oct 2014 18:00:02 +1100

xpra (0.14.8+dfsg-3) unstable; urgency=medium

  * Updated "661.patch" with proper fix from upstream.
    Thanks, Antoine Martin.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Oct 2014 06:20:36 +1100

xpra (0.14.8+dfsg-2) unstable; urgency=medium

  * New patch "661.patch" to fix keyboard layout switch (Xpra#661).
  * Added bug-presubj note.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 04 Oct 2014 20:58:20 +1000

xpra (0.14.8+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Dropped "657_681.patch".
  * Removed obsolete "xpra.lintian-overrides".
  * Build-Depends: bump libav dependencies to (>= 6:10.1).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Oct 2014 00:33:40 +1000

xpra (0.14.6+dfsg-1) unstable; urgency=low

  * New upstream release [September 2014].
  * New "657_681.patch" to fix deadlock with GNOME 3.12 (Closes: #759202).
  * Standards-Version to 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 18 Sep 2014 14:29:01 +1000

xpra (0.14.5+dfsg-1) unstable; urgency=low

  * New upstream release [September 2014].
  * New patch to set speaker forwarding "off" by default. Audio forwarding
    consumes bandwidth even for silence so we're better forward sound only
    when explicitly requested (from menu).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 09 Sep 2014 16:00:47 +1000

xpra (0.14.4+dfsg-1) unstable; urgency=low

  * New upstream release [August 2014].
  * Improved "buildinfo-revision.patch" for better compatibily with older
    dpkg versions (Closes: #759386); Thanks, Simon Ruderich.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Aug 2014 02:06:58 +1000

xpra (0.14.3+dfsg-1) unstable; urgency=low

  * New upstream release [August 2014].
  * Build-Depends:
    + libxkbfile-dev
    + python-gi-dev
    - python-gobject-dev
  * Depends:
    + python-gi-cairo
  * Recommends:
    + python-lzo
    - python-webm
    - python-imaging
    + python-pil
  * Patches:
    - 7245.patch
    - unbundle-webm.patch
    - conf-default-speaker.patch
    + 648.patch
    + conf-default-codec-order.patch
  * Extended "buildinfo-revision.patch" to inject package version.
  * "get-orig-source":
    - dropped obsolete "webm" removal.
  * Removed obsolete "debian/xpra.install".
  * Install Xpra FAQ once.
  * Fixed build options:
    - Droped worthless "override_dh_auto_configure".
    + Pass build options to "dh_auto_build" and "dh_auto_install".
    + Build using "--with-verbose --with-Xdummy --without-Xdummy_wrapper".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Aug 2014 06:21:18 +1000
