=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9) ,quilt ,pkg-config
               ,cython (>= 0.19)
-#              ,libavcodec-dev (>= 6:9.1)
-              ,libavcodec-dev
-              ,libavutil-dev
-#              ,libswscale-dev (>= 6:9.1)
-              ,libswscale-dev
+              ,libavcodec-dev (>= 6:10.1)
+              ,libavutil-dev (>= 6:10.1)
+              ,libswscale-dev (>= 6:10.1)
               ,libvpx-dev
               ,libwebp-dev
               ,libx11-dev
               ,libx264-dev
               ,libxcomposite-dev
               ,libxdamage-dev
+              ,libxkbfile-dev
               ,libxtst-dev
               ,python-all-dev
-              ,python-gobject-dev
+              ,python-gi-dev
               ,python-gtk2-dev
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://xpra.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/xpra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xpra.git
@@ -30,6 +28,7 @@
 Package: xpra
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+        ,python-gi-cairo
         ,python-gtk2
         ,x11-xserver-utils
         ,xserver-xorg-input-void
@@ -38,16 +37,17 @@
            ,ssh-askpass
 # Packet Encoding and Compression (http://xpra.org/trac/wiki/PacketEncoding):
            ,python-lz4
-#          ,python-lzo ::Xpra 0.14+
-# PNG and JPEG support:
-           ,python-imaging
-# WebP codec
-           ,python-webm
+           ,python-lzo
+# png/L and png/P support:
+           ,python-pil
 # OpenGL support:
-         ,python-gtkglext1
+           ,python-gtkglext1
 # Misc.
-         ,python-avahi
-         ,python-netifaces
+           ,python-avahi
+           ,python-netifaces
+Breaks:
+# keyboard-configuration (>= 1.82) is workaround for #180 to fix keypad keys forwarding.
+  keyboard-configuration (<< 1.82)
 Suggests: openssh-server
          ,python-dbus
 # OpenCL acceleration:
