## xpra 0.14.10+dfsg

=== debian/changelog ===
xpra (0.14.10+dfsg-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Recommends: added compatibility package "python-imaging" as alternative
    to "python-pil" (which is not in "wheezy-backports"). "python-pil" or
    "python-imaging" is needed for PNG and JPEG encodings.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 25 Nov 2014 10:28:04 +1100

xpra (0.14.10+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 28 Oct 2014 15:44:57 +1100
