=== debian/control ===
--- 
+++ 
@@ -38,8 +38,8 @@
 # Packet Encoding and Compression (http://xpra.org/trac/wiki/PacketEncoding):
            ,python-lz4
            ,python-lzo
-# png/L and png/P support:
-           ,python-pil
+# PNG [png,png/L,png/P], JPEG and WebP (python-pil) support:
+           ,python-pil | python-imaging
 # OpenGL support:
            ,python-gtkglext1
 # Misc.
