=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,9 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+BUILDOPTS= --with-verbose --with-Xdummy --without-Xdummy_wrapper
 %:
 	dh $@ --with python2
-
-override_dh_auto_configure:
-	dh_auto_configure -- --with-debug
 
 # backportability: patch upstream source for compatibility with older libav if necessary.
 NEW_AV=$(shell dpkg --compare-versions $$(dpkg --status libavcodec-dev | grep Version | cut -d' ' -f2) ge 6:9.1 && echo 1)
@@ -19,7 +17,7 @@
 	# Unapply top patch if necessary (i.e. if new libav detected)
 	[ -z "$(NEW_AV)" ] || QUILT_PATCHES=debian/patches quilt pop
 	# Build:
-	dh_auto_build
+	dh_auto_build -- $(BUILDOPTS)
 	# Build Fakexinerama
 	cd fakexinerama \
         && gcc -O2 -Wall $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) fakeXinerama.c -fPIC -o libfakeXinerama.so.1.0 -shared
@@ -28,11 +26,11 @@
 	dh_installchangelogs NEWS
 
 override_dh_auto_install:
-	dh_auto_install --destdir=$(CURDIR)/debian/xpra
+	dh_auto_install --destdir=$(CURDIR)/debian/xpra -- $(BUILDOPTS)
 	# Install Fakexinerama
 	install -pm 0644 fakexinerama/libfakeXinerama.so* $(CURDIR)/debian/xpra/usr/lib/xpra/
 	# Post-install clean-up
-	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy
+	$(RM) -v debian/xpra/usr/share/xpra/COPYING debian/xpra/usr/bin/xpra_Xdummy debian/xpra/usr/share/xpra/README
 
 ## gracefully handle stripping if -dbg packages are (un-)commented in debian/control
 override_dh_strip:
@@ -66,8 +64,6 @@
              */*.bmp \
              */.ico \
              */*.ico \
-             xpra/codecs/webm \
-             tests/webm \
              html5
 	@echo "# Packing..."
 	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
