## xpra 0.14.24+dfsg

=== debian/changelog ===
xpra (0.14.24+dfsg-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Remove Breaks field for Ubuntu (not needed).

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 27 May 2015 09:05:13 -0500

xpra (0.14.24+dfsg-1) unstable; urgency=low

  * New upstream release [May 2015].
  * rules clean-up:
    + dropped obsolete override_dh_builddeb.
    + simplified get-orig-source in favour of native uscan repacking.
  * Build-Depends:
    + dh-python
  * watch: added repacksuffix.
  * Renamed "buildinfo-revision.patch" --> "buildinfo.patch";
    updated the latter to reduce non-determinism in upstream build info.
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 May 2015 16:37:07 +1000

xpra (0.14.18+dfsg-1ubuntu1) wily; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Remove Breaks field for Ubuntu (not needed).

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 12 May 2015 22:20:16 -0500

xpra (0.14.18+dfsg-1) experimental; urgency=low

  * New upstream release [January 2015].
  * control: added compatibility package "python-imaging" as alternative
    to "python-pil".
  * copyright: added "Files-Excluded" section.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 21 Jan 2015 17:00:56 +1100

xpra (0.14.10+dfsg-1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Remove Breaks field for Ubuntu (not needed).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 13:37:18 +0000
