## xpra 0.14.25+dfsg

=== debian/changelog ===
xpra (0.14.25+dfsg-1ubuntu3) xenial; urgency=medium

  * No-change rebuild against new x264

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 12 Nov 2015 13:32:04 +0000

xpra (0.14.25+dfsg-1ubuntu2) wily; urgency=medium

  * No-change rebuild against new libvpx

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 24 Jul 2015 17:59:13 +0100

xpra (0.14.25+dfsg-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Remove Breaks field for Ubuntu (not needed).

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 14 Jun 2015 12:57:54 -0500

xpra (0.14.25+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Jun 2015 19:02:41 +1000
