=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 9) ,quilt ,pkg-config
+Build-Depends: debhelper (>= 9) ,quilt ,pkg-config ,dh-python
               ,cython (>= 0.19)
               ,libavcodec-dev (>= 6:10.1)
               ,libavutil-dev (>= 6:10.1)
@@ -45,9 +46,6 @@
 # Misc.
            ,python-avahi
            ,python-netifaces
-Breaks:
-# keyboard-configuration (>= 1.82) is workaround for #180 to fix keypad keys forwarding.
-  keyboard-configuration (<< 1.82)
 Suggests: openssh-server
          ,python-dbus
 # OpenCL acceleration:
