=== debian/rules ===
--- 
+++ 
@@ -38,9 +38,6 @@
         && dh_strip -pxpra --dbg-package=xpra-dbg \
         || dh_strip -pxpra
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 ## http://wiki.debian.org/onlyjob/get-orig-source
 PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
 PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
@@ -52,20 +49,5 @@
 
 $(PKG)_$(VER)$(DTYPE).orig.tar.xz:
 	@echo "# Downloading..."
-	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
-	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
-	@echo "# Extracting..."
-	mkdir $(PKG)-$(VER) \
-        && tar -xf $(PKG)_$(VER).orig.tar.* --directory $(PKG)-$(VER) --strip-components 1 \
-        || $(RM) -r $(PKG)-$(VER)
-	@echo "# Clean-up..."
-	cd $(PKG)-$(VER) \
-        && $(RM) -r -v \
-             */*.bmp \
-             */.ico \
-             */*.ico \
-             html5
-	@echo "# Packing..."
-	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
-        | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
-        && $(RM) -r "$(PKG)-$(VER)"
+	uscan --noconf --verbose --rename --repack --compression xz --destdir=$(CURDIR) \
+            --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
