## xpra 0.14.26+dfsg

=== debian/changelog ===
xpra (0.14.26+dfsg-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jul 2015 18:21:14 +1000

xpra (0.14.26+dfsg-1) unstable; urgency=low

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 19 Jun 2015 13:47:23 +1000
