## xpra 0.14.29+dfsg

=== debian/changelog ===
xpra (0.14.29+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * New upstream release [August 2015].
  * Removed obsolete "795877.patch".
  * Added upstream "960-lz4-no-version.patch" to fix LZ4 detection.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 31 Aug 2015 12:48:53 +1000

xpra (0.14.28+dfsg-2~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 23 Aug 2015 18:02:15 +1000

xpra (0.14.28+dfsg-2) unstable; urgency=medium

  * New patch to fix upstream regression in client (Closes: #795877).
    Thanks, Jamie Heilman.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Aug 2015 10:40:49 +1000

xpra (0.14.28+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 03 Aug 2015 19:54:17 +1000
