=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xpra
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9) ,quilt ,pkg-config ,dh-python
               ,cython (>= 0.19)
@@ -46,6 +45,9 @@
 # Misc.
            ,python-avahi
            ,python-netifaces
+Breaks:
+# keyboard-configuration (>= 1.82) is workaround for #180 to fix keypad keys forwarding.
+  keyboard-configuration (<< 1.82)
 Suggests: openssh-server
          ,python-dbus
 # OpenCL acceleration:
