## xpra 0.14.30+dfsg

=== debian/changelog ===
xpra (0.14.30+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * New upstream release [September 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Sep 2015 23:52:26 +1000
