## xpra 0.15.8+dfsg

=== debian/changelog ===
xpra (0.15.8+dfsg-1) unstable; urgency=medium

  * New upstream release [November 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Nov 2015 10:20:35 +1100

xpra (0.15.6+dfsg-1) unstable; urgency=medium

  * New upstream release [September 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Sep 2015 23:32:50 +1000

xpra (0.15.5+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2015].
  * Removed "960.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 03 Sep 2015 00:57:50 +1000

xpra (0.15.4+dfsg-1) unstable; urgency=low

  * New upstream release [August 2015].
    - Removed "libav10.patch".
    - Disabled "libav-no0RGB.patch".
    + Added "960.patch" to fix regression preventing detection of lz4.
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 23 Aug 2015 19:09:43 +1000

xpra (0.15.3+dfsg-1) experimental; urgency=low

  * New upstream release [July 2015].
  * Removed obsolete "900.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jul 2015 21:44:19 +1000

xpra (0.15.2+dfsg-2) experimental; urgency=medium

  * New recommended upstream "900.patch" for regression.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 30 Jun 2015 19:42:59 +1000

xpra (0.15.2+dfsg-1) experimental; urgency=medium

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Jun 2015 19:04:38 +1000

xpra (0.15.1+dfsg-1) experimental; urgency=low

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 19 Jun 2015 13:22:32 +1000

xpra (0.15.0+dfsg-1) experimental; urgency=low

  * New upstream release [May 2015].
  * Patches refreshed and updated; Dropped obsolete "648.patch".
  * Recommends:
    + python-rencode
  * Files-Excluded += "tests/xpra/js/jquery*".
  * debian/clean: added new leftover files.
  * Updated Vcs-Browser URL.
  * Dropped "old-libav.patch" and code to (un-)apply it conditionally;
    Removed "quilt" from Build-Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 17 Jun 2015 23:50:17 +1000
