=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 9) ,quilt ,pkg-config ,dh-python
+Build-Depends: debhelper (>= 9) ,pkg-config ,dh-python
               ,cython (>= 0.19)
               ,libavcodec-dev (>= 6:10.1)
               ,libavutil-dev (>= 6:10.1)
@@ -23,7 +23,7 @@
 Standards-Version: 3.9.6
 Homepage: http://xpra.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/xpra.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xpra.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/xpra.git
 
 Package: xpra
 Architecture: any
@@ -36,6 +36,7 @@
 Recommends: openssh-client
            ,ssh-askpass
 # Packet Encoding and Compression (http://xpra.org/trac/wiki/PacketEncoding):
+           ,python-rencode
            ,python-lz4
            ,python-lzo
 # PNG [png,png/L,png/P], JPEG and WebP (python-pil) support:
