=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,7 @@
 %:
 	dh $@ --with python2
 
-# backportability: patch upstream source for compatibility with older libav if necessary.
-NEW_AV=$(shell dpkg --compare-versions $$(dpkg --status libavcodec-dev | grep Version | cut -d' ' -f2) ge 6:9.1 && echo 1)
 override_dh_auto_build:
-	# Make sure all patches applied
-	dh_quilt_patch
-	# Unapply top patch if necessary (i.e. if new libav detected)
-	[ -z "$(NEW_AV)" ] || QUILT_PATCHES=debian/patches quilt pop
-	# Build:
 	dh_auto_build -- $(BUILDOPTS)
 	# Build Fakexinerama
 	cd fakexinerama \
