=== debian/watch ===
--- 
+++ 
@@ -13,7 +13,3 @@
 repacksuffix=+dfsg,\
 dversionmangle=s/\+dfsg//,\
   http://xpra.org/src/xpra-([0-9.]+)\.tar\.(?:bz2|xz|gz)
-
-## Old original project (unmaintained):
-#http://code.google.com/p/partiwm/downloads/list \
-#  http://partiwm.googlecode.com/files/parti-all-(.*)\.tar\.gz \
